#BackgroundSlider								{height:100%; left:0px; position:absolute; width:100%; }
#BackgroundSlider .Left							{float:left; height:100%; width:50%;}
#BackgroundSlider .Left #BackgroundSliderLeft	{overflow:hidden; position:relative; text-align:right;}
#BackgroundSlider .Right						{float:right; height:100%; width:50%;}
#BackgroundSlider .Right #BackgroundSliderRight	{overflow:hidden; position:relative; text-align:left;}
